{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<a href="/exam/add" class='btn btn-primary fr'>Add Question Paper</a>
	<h2>Examinations:{{papers[0].title}}</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12 form-group">
			<form method="post">
				<table class='table tbl-responsive'>
					<tr>
          {% for heading in "#,Student,Exam Date, Paper Title,"|split(",") %}
            <th>{{heading}}</th>
          {% endfor %}
					</tr>
					{% for paper in scripts %}
						<tr class="width-th1">
							<th>{{loop.index}}
							</th>
							<td>
								{{paper.student.name}}
							</td>
							<td>{{paper.others.added_on|date}}
							</td>
							<td>{{paper.exam.title}}
							</td>
							<td>
							<a href="/eval/{{paper.exam.id}}">Open</a>
							</td>
						</tr>
					{% endfor %}
				</table>
			</form>
		</div>
	</div>
</div>
